[ITEM_0]
PARENT=GEAR
POSITION=0.000, -0.014, -0.001
TYPE=GEAR
SIZE=0.025
COLOR=255,255,255
INTENSITY=5
VERSION=2
FONT=e92_mid
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=SPEEDC
POSITION=-0.0022, -0.00425, -0.001
TYPE=SPEED
SIZE=0.0115
COLOR=255,255,255
INTENSITY=5
VERSION=2
FONT=e92_mid
ALIGN=RIGHT
UNITS=KMH

[ITEM_2]
PARENT=FUEL
POSITION=-0.0024,-0.0041,-0.001
TYPE=FUEL
DECIMALS=1
SIZE=0.0105
COLOR=255,225,255
FONT=e92_mid
INTENSITY=5
POSTFIX=
PREFIX=
VERSION=2
ALIGN=CENTER

[ITEM_3]
PARENT=WATER
POSITION=-0.0024,-0.0041,-0.001
TYPE=WATER_TEMP
SIZE=0.0105
COLOR=255,255,255
INTENSITY=5
FONT=e92_mid
VERSION=2
ALIGN=CENTER


[ITEM_4]
PARENT=TIME
POSITION=0.00, 0.00, -0.001
TYPE=CLOCK
SIZE=0.012
COLOR=255,255,255
INTENSITY=5
VERSION=2
FONT=e92_mid
ALIGN=CENTER

[ITEM_5]
PARENT=RPMC
POSITION=-0.002,-0.00505,-0.001
TYPE=RPM
SIZE=0.01
COLOR=255,255,255
INTENSITY=5
VERSION=2
FONT=e92_mid
ALIGN=CENTER

